Subject: Re: [lojban] the set of answers

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 06 Sep 2001 16:01:02

la pycyn cusku di'e

> > I don't think that follows. I think {lo te frica} is a property,
> > not a person.
>
>I couldn't agree more, which why I object to your objection: {le mamte be
>ce'u} IS a property (more accurately a function, but the general point is 
>the
>same.)

You seem to be saying that {le mamtA be ce'u} = {le ka makau
mamta ce'u}. That's exactly the same type of confusion as between
{le broda} and {le du'u makau broda}.

Even if you take {le mamte be ce'u} as unevaluated, it
does not refer to the function but to the value of the function.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp